Subject: [RFC PATCH] ARM: clocksource: make ARM_GLOBAL_TIMER selectable

From: [email-masked] (Daniel Lezcano)
Date: Thu, 17 Mar 2016 14:42:37 +0100

On 03/08/2016 11:55 AM, Grygorii Strashko wrote:
> Yeah. Thanks
>
> I'll re-send it after 4.6-rc.
> But What I'm not fully understand is how to get it merged taking into account that
> it touches few maches & clocksource :(

This is not a problem. Send it based on timers/core from the tip tree 
and Cc the maintainers for the maches dir. As soon as they ack the 
patches, I will merge it through my tree.

Thanks

   -- Daniel

-- 
  <http://www.linaro.org/> Linaro.org ? Open source software for ARM SoCs

Follow Linaro:  <http://www.facebook.com/pages/Linaro> Facebook |
<http://twitter.com/#!/linaroorg> Twitter |
<http://www.linaro.org/linaro-blog/> Blog